cancel
Showing results for 
Search instead for 
Did you mean: 

Warning: require_once(/home/content/p3pnexwpnas07_data01/99/2838799/html/wp-content/plugins/contact-

I am receiving this error when I log into my GoDaddy account, and when I try to access the admin panel of my WordPress site. Anyone know how to access to fix? 

1 REPLY 1
Moderator
Moderator

Re: Warning: require_once(/home/content/p3pnexwpnas07_data01/99/2838799/html/wp-content/plugins/cont

Hey @rachelshipley

I've seen similar discussions of this type of error mentioned on the WordPress Forums. Although this one is specific to the Jetpack plugin, you could try the same suggestion of accessing your account via FTP/SFTP to navigate to "/wp-content/plugins" and manually removing the plugin folder "/contact-" (this might not be the full name of the plugin since the URL looks cut-off in your subject). Once removed, reinstall and you should be good to go again. 

 

Let us know if that helps. 

 

CG - GoDaddy | Community Moderator
24/7 support available at x.co/247support